How to install lgc-pg on Debian Unstable (Sid)